<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="405068726">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">4627378934721349929</e>
				<e d:type="sUInt64">10133311593721781128</e>
			</UUID>
			<DevString d:type="cDeltaString">cd310929-c09f-4037-885b-22b634c1a08c</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">[DRT547SP]06 3:55 PM Okehampton to Surbiton Motor Cars</English>
			<French d:type="cDeltaString">[DRT547SP]06 3:55 PM Okehampton to Surbiton Motor Cars</French>
			<Italian d:type="cDeltaString">[DRT547SP]06 3:55 PM Okehampton to Surbiton Motor Cars</Italian>
			<German d:type="cDeltaString">[DRT547SP]06 3:55 PM Okehampton to Surbiton Motor Cars</German>
			<Spanish d:type="cDeltaString">[DRT547SP]06 3:55 PM Okehampton to Surbiton Motor Cars</Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">8de8f4d8-75ea-4643-840b-7f5a64f53833</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">For duty 547&apos;s final train of the day it&apos;s scheduled to be on the head of the 4:42 Exeter to Salisbury stopper, however circumstances conspire to put 34036 on a much more strenous task for our aging West Country.</English>
			<French d:type="cDeltaString">For duty 547&apos;s final train of the day it&apos;s scheduled to be on the head of the 4:42 Exeter to Salisbury stopper, however circumstances conspire to put 34036 on a much more strenous task for our aging West Country.</French>
			<Italian d:type="cDeltaString">For duty 547&apos;s final train of the day it&apos;s scheduled to be on the head of the 4:42 Exeter to Salisbury stopper, however circumstances conspire to put 34036 on a much more strenous task for our aging West Country.</Italian>
			<German d:type="cDeltaString">For duty 547&apos;s final train of the day it&apos;s scheduled to be on the head of the 4:42 Exeter to Salisbury stopper, however circumstances conspire to put 34036 on a much more strenous task for our aging West Country.</German>
			<Spanish d:type="cDeltaString">For duty 547&apos;s final train of the day it&apos;s scheduled to be on the head of the 4:42 Exeter to Salisbury stopper, however circumstances conspire to put 34036 on a much more strenous task for our aging West Country.</Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">d602835e-0f2b-4719-bf7e-bbbc97476f78</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">For duty 547&apos;s final train of the day it&apos;s scheduled to be on the head of the 4:42 Exeter to Salisbury stopper, however circumstances conspire to put 34036 on a much more strenous task for our aging West Country.</English>
			<French d:type="cDeltaString">For duty 547&apos;s final train of the day it&apos;s scheduled to be on the head of the 4:42 Exeter to Salisbury stopper, however circumstances conspire to put 34036 on a much more strenous task for our aging West Country.</French>
			<Italian d:type="cDeltaString">For duty 547&apos;s final train of the day it&apos;s scheduled to be on the head of the 4:42 Exeter to Salisbury stopper, however circumstances conspire to put 34036 on a much more strenous task for our aging West Country.</Italian>
			<German d:type="cDeltaString">For duty 547&apos;s final train of the day it&apos;s scheduled to be on the head of the 4:42 Exeter to Salisbury stopper, however circumstances conspire to put 34036 on a much more strenous task for our aging West Country.</German>
			<Spanish d:type="cDeltaString">For duty 547&apos;s final train of the day it&apos;s scheduled to be on the head of the 4:42 Exeter to Salisbury stopper, however circumstances conspire to put 34036 on a much more strenous task for our aging West Country.</Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">74f37bcd-7be9-4a41-ac9c-e790228daa6d</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">76d53740-f3aa-403b-bcfd-7ec95bfbb946</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTimetableScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="00000000001FED40" d:precision="string">59640</StartTime>
	<DurationMins d:type="sInt32">75</DurationMins>
	<StartDD d:type="sInt32">1</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Overcast_HeavyRain.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">2</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="305139104">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Light Engines</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7ce68183-f9fa-4675-96f6-4b67d6b422e9</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ec1d0ae2-bb4c-496d-ac10-dff323739c2e</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green_Early - HW\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Exeter Central Down Through</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">218ea4c6-07bf-4e88-81db-381109d26d27</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green_Early - HW\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="809941FFFC3E0CC0" d:precision="string">-3.53076</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="A9A389911E5D4940" d:precision="string">50.7275</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000006098404140" d:precision="string">34.5047</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="305138600">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">3:00 PM Waterloo to Plymouth (5000M)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b830ab6e-df20-4370-9269-30bca303af19</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">08e1f4c7-a653-4bb3-bfee-4326490a250f</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">2fa484ce-945c-473d-9153-e4dcef5333b2</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="30C9947C5EAA04C0" d:precision="string">-2.58319</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="579AFF24C7764940" d:precision="string">50.928</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000080D4CA4940" d:precision="string">51.5846</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="305136304">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">3:05 PM Salisbury to Exeter Central</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">2f5fdb6f-fd8a-4bcf-81d9-4aca66c9c57e</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">9afd30f1-2035-4f9b-8461-078b69b28c62</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">2dcb0169-4908-4f0f-ba21-7aa85baabdbe</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="9151713329AF07C0" d:precision="string">-2.96053</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="0C2E01C14D684940" d:precision="string">50.8149</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000080A9464740" d:precision="string">46.552</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="305136528">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">1:05 PM Waterloo to Exeter Central</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">64dd0ddb-2bb2-4f97-89e2-f21aa73ffbb1</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">21186de9-a739-4f7c-b87d-f98481128f45</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ec7e2245-33fd-4380-8a2d-f8575c3bbc31</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="70AD6FE7A91B09C0" d:precision="string">-3.13851</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="1F78D824C5664940" d:precision="string">50.8029</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000004037F95E40" d:precision="string">123.894</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="305137984">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">7:00 AM Cleethorpes to Exmouth and Sidmouth (1000M)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8291277f-b264-4e5b-8941-922fa315c027</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</English>
					<French d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</French>
					<Italian d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Italian>
					<German d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</German>
					<Spanish d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Spanish>
					<Dutch d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Dutch>
					<Polish d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Polish>
					<Russian d:type="cDeltaString">[CW] M7 (SF) - BR Lined Black</Russian>
					<Other/>
					<Key d:type="cDeltaString">e4749ab1-f996-4651-ae3e-f510de0879cb</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Caledonia Works</Provider>
							<Product d:type="cDeltaString">CW_LSWRM7</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LSWR M7 Class\BR Lined Black [SF]\Engine\Engine blueprint.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Sidmouth Junction Down Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">2bd4eb08-02a3-4e3e-8e2e-c20874d541a2</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">Caledonia Works</LocoAuthor>
			<FilePath d:type="cDeltaString">Caledonia Works\CW_LSWRM7\RailVehicles\Steam\LSWR M7 Class\BR Lined Black [SF]\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="E901A73789490AC0" d:precision="string">-3.28591</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="03B6F997B6644940" d:precision="string">50.7868</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C0010D5440" d:precision="string">80.2032</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="305137200">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">3:55 PM Okehampton to Surbiton Motor Cars</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">277ec06e-f95e-4830-9bdf-db26ee576ed1</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">0cb03131-6ebb-477d-9f0f-ba02326e5f07</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Exeter Central Down Bay Platform</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">90fffd45-1857-4ba5-846f-bd3e98efaab4</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="F62012DA8F3E0CC0" d:precision="string">-3.53055</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="FFB873761B5D4940" d:precision="string">50.7274</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000006098404140" d:precision="string">34.5047</Height>
			<PlayerDriver d:type="bool">1</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="305136640">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">1:00 PM Waterloo to Plymouth </English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">0d6da293-a9c1-4025-8638-74f7f823680c</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">f55b0103-ee09-4006-9cdb-ddd46537c380</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7a0383b5-6b42-484f-bd68-a110138f6a3b</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="FB708D15F8040CC0" d:precision="string">-3.50243</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="F206F6FCE25D4940" d:precision="string">50.7335</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000004055524740" d:precision="string">46.6432</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="305138656">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Light Engine from 7:00 AM Cleethorpes</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">c731e4a7-7c1f-4ee8-a722-e51d66a6ef1b</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">SR/BR Bulleid Light Pacific</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">108e9bff-2271-41a9-abb3-df84ab2c88f6</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">BMG</Provider>
							<Product d:type="cDeltaString">BulleidPacificPack04</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine\light_pacific.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Sidmouth Junction Down Advance Starter</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1aec9ab0-955e-4aa1-be8c-b3b16bb84d66</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">BMG</LocoAuthor>
			<FilePath d:type="cDeltaString">BMG\BulleidPacificPack04\RailVehicles\Steam\LightPacificWeathered\BR_Green - HW\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="F91E09DD6D4B0AC0" d:precision="string">-3.28683</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="BB3881D2C4644940" d:precision="string">50.7873</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000802D1E5440" d:precision="string">80.4715</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="305138712">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">3:50 PM Axminster to Exmouth Light Engine</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1cf7d349-5a66-4867-aece-789f32ede24a</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Ivatt 2-6-2T - BR (1956-67)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">71cf0e2a-37df-4077-b7f0-a5e41002b0c3</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">SHG</Provider>
							<Product d:type="cDeltaString">Ivatt2MTPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Steam\BR_Black_Demsocks\Ivatt2MTTank_BR_Era3.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5911a4c7-a52c-40ad-9a8c-6f9975a03717</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_STEAM</LocoClass>
			<LocoAuthor d:type="cDeltaString">SHG</LocoAuthor>
			<FilePath d:type="cDeltaString">SHG\Ivatt2MTPack01\RailVehicles\Steam\BR_Black_Demsocks</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="48A97E40E20A0BC0" d:precision="string">-3.38031</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="27477B4D76614940" d:precision="string">50.7614</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E0595D4240" d:precision="string">36.7293</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="385145702">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">BRMk1Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="385145704">
			<Provider d:type="cDeltaString">BMG</Provider>
			<Product d:type="cDeltaString">Black5Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="385145706">
			<Provider d:type="cDeltaString">BMG</Provider>
			<Product d:type="cDeltaString">BulleidPacificPack04</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="385145708">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">CW_LSWRM7</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="385145710">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">SR Luggage Van Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="385145712">
			<Provider d:type="cDeltaString">GordonMack</Provider>
			<Product d:type="cDeltaString">Bulleid 64-6 Set1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="385145714">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">Mt-Maunsell-Corridor-BR(S)-Green</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="385145716">
			<Provider d:type="cDeltaString">SHG</Provider>
			<Product d:type="cDeltaString">Ivatt2MTPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="404397822">
			<Component>
				<cEditorSceneryRender d:id="463942404">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">249</Palette0Index>
					<Palette1Index d:type="sUInt8">103</Palette1Index>
					<Palette2Index d:type="sUInt8">229</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="569517956">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="569517962">
							<Height d:type="sFloat32" d:alt_encoding="000000A0793F4140" d:precision="string">34.4959</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="569517969">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000202F058E40" d:precision="string">960.648</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-1</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000000081898A40" d:precision="string">849.188</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="325722046">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Timetable Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Timetable Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5542582029451894100</e>
						<e d:type="sUInt64">14587114282096866984</e>
					</UUID>
					<DevString d:type="cDeltaString">6bf19d54-34fd-4ceb-a836-695a27d76fca</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString">DrTrenchcoat</Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="534482870">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">BRMk1Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="534482872">
			<Provider d:type="cDeltaString">BMG</Provider>
			<Product d:type="cDeltaString">BulleidPacificPack04</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="534482874">
			<Provider d:type="cDeltaString">BMG</Provider>
			<Product d:type="cDeltaString">Black5Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="534482876">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">SR Luggage Van Pack 1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="534482878">
			<Provider d:type="cDeltaString">GordonMack</Provider>
			<Product d:type="cDeltaString">Bulleid 64-6 Set1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="534482880">
			<Provider d:type="cDeltaString">MatrixTrains</Provider>
			<Product d:type="cDeltaString">Mt-Maunsell-Corridor-BR(S)-Green</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="534482882">
			<Provider d:type="cDeltaString">GordonMack</Provider>
			<Product d:type="cDeltaString">Bulleid 64-6 Set2 Bourne Set</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="534482884">
			<Provider d:type="cDeltaString">GordonMack</Provider>
			<Product d:type="cDeltaString">Bulleid 64-6 Set3 Tavern Cars</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="534482886">
			<Provider d:type="cDeltaString">SHG</Provider>
			<Product d:type="cDeltaString">Ivatt2MTPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="534482888">
			<Provider d:type="cDeltaString">Caledonia Works</Provider>
			<Product d:type="cDeltaString">CW_LSWRM7</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">181DAE27C49BCD9EC6F2086435CBBACE</MD5>
	<MessageEvent>
		<cScenarioProperties-cMessageEvent d:id="403369978">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1000</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="403369834">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1001</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="403369986">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1006</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="403369882">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1007</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="403369798">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1011</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="337499576">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1012</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="337499616">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1013</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="403369982">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1014</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="403369850">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1015</Id>
		</cScenarioProperties-cMessageEvent>
		<cScenarioProperties-cMessageEvent d:id="403369774">
			<Name d:type="cDeltaString">0</Name>
			<Id d:type="sInt32">1016</Id>
		</cScenarioProperties-cMessageEvent>
	</MessageEvent>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString/>
	<TemplateStartDestMapping/>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
